Subject: You have new messages in Group: Livesalesman Team
From: Freshconnect <[email-masked]>
To: Manish Kumar <[email-masked]>
Date: Fri, 6 Jan 2023 15:01:01 +0000 (UTC)

Hey Manish Kumar ,

You have new message(s) in this group.

Livesalesman Team

M

Hi Apoorv

Mahmoud Emad Elsayed

M

why did you split 5554970

Mahmoud Emad Elsayed

N

Mahmoud Emad Elsayed

Hi Apoorv

Hi Mahmoud. Checking on it.

Nikhil Bishnoi

A

Mahmoud Emad Elsayed

why did you split 5554970

Hi Mahmoud I saw that the customer has replied after a long time that is why I split the response. Also, we need to take return receipt here from customer and case was 1 month old. I was told that if the case is old and customer is replying after a long time we can split response and then ask for the details.

Apoorv Joshi

A

Did I action this incorrectly?

Apoorv Joshi

M

Ok, but if the customer response related to same issue on old tickets, dont split it

Mahmoud Emad Elsayed

M

split it if it a new request on old ticket

Mahmoud Emad Elsayed

M

thanks

Mahmoud Emad Elsayed

A

Mahmoud Emad Elsayed

Ok, but if the customer response related to same issue on old tickets, dont split it

Okay so if the issue is same, there is no need to split? Okay I got it Mahmoud. Sorry if i actioned this incorrectly. Will not repeat this.

Apoorv Joshi

A

Thank you for your guidance on this.

Apoorv Joshi

M

Apoorv Joshi

Okay so if the issue is same, there is no need to split? Okay I got it Mahmoud. Sorry if i actioned this incorrectly. Will not repeat this.

thanks

Mahmoud Emad Elsayed

M

5552973

Mahmoud Emad Elsayed

M

any reason this was closed instead of solving ?

Mahmoud Emad Elsayed

M

5552135

Mahmoud Emad Elsayed

A

Mahmoud Emad Elsayed

any reason this was closed instead of solving ?

I will speak to this agent. I have updated their status to resolved at this time. All the team members have been updated to resolve all the cases already. I am not sure why this agent closed them. I will give them a warning on this.

Apoorv Joshi

M

5548520, this agent doesn't have access to merge?

Mahmoud Emad Elsayed

A

let me check this case

Apoorv Joshi

A

Mahmoud Emad Elsayed

5548520, this agent doesn't have access to merge?

5535747 - this ticket has a child ticket hence can not be merged into it.

Apoorv Joshi

M

ok, let me fix it

Mahmoud Emad Elsayed

A

Mahmoud Emad Elsayed

ok, let me fix it

Okay Mahmoud, please advise me once you have fixed the same. Also, please let me know once after this is fixed agents will be able to merge to cases with child tickets.

Apoorv Joshi

M

sure

Mahmoud Emad Elsayed

A

Thank you

Apoorv Joshi

A

5537577 - directly raising to dxb team

Akshay Berry

N

Akshay Berry

5537577 - directly raising to dxb team

CHecking

Nikhil Bishnoi

N

Akshay Berry

5537577 - directly raising to dxb team

Getting this escalated to store SPOC and will share the feedback with the agent and will ask not to escalate the cases directly.

Nikhil Bishnoi

Join the conversation now

Collaborate on the go!

|

Please do not reply to this email as it is automated and cannot be responded to.

powered by Freshconnect, Freshworks Inc.